@font-face{
  font-family: Rotis;
  src: url("rotis.eot?#iefix");
  src: url("rotis.eot?#iefix") format("eot"), url("rotis.woff") format("woff"), url("rotis.ttf") format("truetype"), url("rotis.svg#2ee0da1e-4e2a-4db7-8e6a-3c65a7196401") format("svg");
}

.pr-accenture {
  width: 300px;
  height: 600px;
  position: relative;
}

.pr-accenture .pr-wdgt {
  width: 300px;
  height: 600px;
  z-index: 999;
  position: absolute;
}

.pr-accenture .pr-wdgt * {
  font-family: Rotis, Arial, Helvetica, sans-serif; !important;
  font-size: 12px;
}

.pr-accenture .pr-act {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border: 1px solid #606060;
  color: #000;
  line-height: 14px;
  position: absolute;
  text-align: left;
  background-color: #fff;
}

* .pr-accenture .pr-act a { color: #000; text-decoration: none; font-weight: normal; border-width: 0; }

.pr-accenture .pr-content { 
  position: absolute; 
  overflow: hidden; 
  bottom: 60px;
  left: 0;
  right: 0;
  top: 0;
}

.pr-accenture .pr-content img {
  border-width: 0;
  margin: 0;
  display: inline !important;
}

.pr-accenture a.pr-mst { 
  position: absolute; 
  left: 0;
  top: 0;
  right: 0;
  display: block;
  height: 60px;
  color: #fff;
  font-size: 24px;
  line-height: 24px;
  text-align: left;
  padding: 10px;
  text-decoration: none;
}

.pr-accenture a.pr-arrow {
  display: block;
  position: absolute;
  top: 385px;
  width: 12px;
  height: 60px;
  background: url("arrows.png") 0 0 no-repeat;
}

.pr-accenture a.pr-arrow-left {
  left: 8px;
}

.pr-accenture a.pr-arrow-right {
  background-position: 100% 0;
  right: 8px;
}

.pr-accenture .pr-carousel-wrap {
  width: 298px;
}

.pr-accenture .pr-carousel-inner {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
}

.pr-accenture .pr-slide {
  width: 238px;
  padding: 333px 30px 0;
  height: 265px;
  background: url("backgrounds.jpg") 0 0 no-repeat;
  float: left;
}

.pr-accenture .pr-title {
  display: block;
  font-size: 25px;
  color: #000;
  line-height: 25px;
  margin: 14px 0;
}

.pr-accenture .pr-subhead {
  font-size: 17px;
  line-height: 17px;
  font-weight: bold;
}

.pr-accenture .pr-body {
  color: #646464;
  font-size: 14px;
  line-height: 16px;
}

.pr-accenture a.pr-more {
  margin-top: 14px;
  color: #fff;
  background: url("white_arrow.png") 92% 11px no-repeat;
  padding: 10px 26px 10px 10px;
  font-size: 16px;
  line-height: 16px;
  font-weight: bold;
  display: inline-block;
  height: 16px;
}

.pr-accenture a.pr-more:hover {
  opacity: 0.8;
}

.pr-accenture a.pr-footer {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  height: 60px;
  background: #fff url("logo.png") 50% 0 no-repeat;
  overflow: hidden;
}

.pr-accenture .pr-slide-0 .pr-subhead {
  color: #9b3299;
}

.pr-accenture .pr-slide-0 a.pr-more {
  background-color: #9b3299;
}

.pr-accenture .pr-slide-1 .pr-subhead {
  color: #345ca8;
}

.pr-accenture .pr-slide-1 a.pr-more {
  background-color: #345ca8;
}

.pr-accenture .pr-slide-2 .pr-subhead {
  color: #f6dc33;
}

.pr-accenture .pr-slide-2 a.pr-more {
  background-color: #f6dc33;
}

.pr-accenture .pr-slide-3 .pr-subhead {
  color: #e79724;
}

.pr-accenture .pr-slide-3 a.pr-more {
  background-color: #e79724;
}

.pr-accenture .pr-slide-4 .pr-subhead {
  color: #a4de1b;
}

.pr-accenture .pr-slide-4 a.pr-more {
  background-color: #a4de1b;
}

.pr-accenture .pr-slide-5 .pr-subhead {
  color: #931333;
}

.pr-accenture .pr-slide-5 a.pr-more {
  background-color: #931333;
}



